=== debian/changelog ===
kvirc (4:5.2.4-1) unstable; urgency=medium

  * New upstream version.
  * Add debian/watch.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 11 May 2024 18:07:33 +0500

kvirc (4:5.2.2+dfsg-2) unstable; urgency=medium

  * Fix Wayland integration.
  * Move doxygen and graphviz to Build-Depends-Indep and annotate them with
    !nodoc.
  * Switch to B-D: dh-sequence-kf5.
  * Remove obsolete override_dh_missing.

 -- Andrey Rakhmatullin <wrar@debian.org>  Tue, 02 Apr 2024 22:48:30 +0500

kvirc (4:5.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Merge libkvilib5 and kvirc-modules back into the main subpackage.
  * Update build-depends for the new upstream version and to list more
    required packages explicitly.
  * Bump Standards-Version to 4.6.2.
  * Remove explicit --as-needed.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 17 Mar 2024 22:55:24 +0500
