## kvirc 5.2.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -47,7 +47,7 @@
 set(NICENAME "KVIrc")
 set(VERSION_MAJOR "5")
 set(VERSION_BRANCH "5.2")
-set(VERSION_RELEASE "5.2.4")
+set(VERSION_RELEASE "5.2.6")
 set(VERSION_CODENAME "Quasar")
 
 string(REGEX MATCH "[0-9]+$" VERSION_MINOR ${VERSION_BRANCH})
