=== data/resources_win32/CMakeLists.txt ===
# CMakeLists for data/resources_win32

if(WIN32)
  install(FILES qt.conf DESTINATION "${KVIRC_BIN_PATH}")
endif()
