=== po/modules/theme/CMakeLists.txt ===
# CMakeLists for po/modules/theme

file(GLOB pofiles "${CMAKE_CURRENT_SOURCE_DIR}/*.po")
file(GLOB mofiles "${CMAKE_CURRENT_SOURCE_DIR}/*.mo")

set(POTFILE theme.pot)
set(XGETTEXT_SOURCESDIR ${CMAKE_SOURCE_DIR}/src/modules/theme)

# Install target
include(${CMAKE_SOURCE_DIR}/cmake/translation.rules.txt)
