=== src/modules/dialog/CMakeLists.txt ===
# CMakeLists for src/modules/dialog

set(kvidialog_SRCS
	libkvidialog.cpp
)

set(kvi_module_name kvidialog)
include(${CMAKE_SOURCE_DIR}/cmake/module.rules.txt)
