=== src/modules/list/CMakeLists.txt ===
# CMakeLists for src/modules/list

set(kvilist_SRCS
	libkvilist.cpp
	ListWindow.cpp
)

set(kvi_module_name kvilist)
include(${CMAKE_SOURCE_DIR}/cmake/module.rules.txt)
