=== src/modules/mask/CMakeLists.txt ===
# CMakeLists for src/modules/mask

set(kvimask_SRCS
	libkvimask.cpp
)

set(kvi_module_name kvimask)
include(${CMAKE_SOURCE_DIR}/cmake/module.rules.txt)
