=== src/modules/python/CMakeLists.txt ===
# CMakeLists for src/modules/python

set(kvipython_SRCS
	libkvipython.cpp
)

set(kvi_module_name kvipython)

include(${CMAKE_SOURCE_DIR}/cmake/module.rules.txt)
