=== src/modules/texticons/CMakeLists.txt ===
# CMakeLists for src/modules/texticons

set(kvitexticons_SRCS
	libkvitexticons.cpp
)

set(kvi_module_name kvitexticons)
include(${CMAKE_SOURCE_DIR}/cmake/module.rules.txt)
