=== debian/changelog ===
kvirc (4:5.2.6-2) unstable; urgency=medium

  * Switch to Qt6 and KF6.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 30 Nov 2024 00:54:41 +0500

kvirc (4:5.2.6-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.7.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 12 Oct 2024 18:27:05 +0500
