=== debian/control ===
--- 
+++ 
@@ -2,30 +2,30 @@
 Build-Depends:
  cmake (>= 3.16.0),
  debhelper-compat (= 13),
- dh-sequence-kf5,
+ dh-sequence-kf6,
  extra-cmake-modules,
  libenchant-2-dev,
- libkf5coreaddons-dev,
- libkf5i18n-dev,
- libkf5kio-dev,
- libkf5notifications-dev,
- libkf5parts-dev,
- libkf5service-dev,
- libkf5windowsystem-dev,
- libkf5xmlgui-dev,
+ libkf6coreaddons-dev,
+ libkf6i18n-dev,
+ libkf6kio-dev,
+ libkf6notifications-dev,
+ libkf6parts-dev,
+ libkf6service-dev,
+ libkf6statusnotifieritem-dev,
+ libkf6windowsystem-dev,
+ libkf6xmlgui-dev,
  libperl-dev,
- libphonon4qt5-dev,
- libqt5svg5-dev,
- libqt5x11extras5-dev,
+ libphonon4qt6-dev,
  libssl-dev,
  libx11-dev,
  libxrender-dev,
- libxss-dev,
  pkgconf,
  python3-dev,
- qtbase5-dev,
- qtmultimedia5-dev,
- qtwebengine5-dev,
+ qt6-5compat-dev,
+ qt6-base-dev,
+ qt6-multimedia-dev,
+ qt6-svg-dev,
+ qt6-webengine-dev,
  zlib1g-dev,
 Build-Depends-Indep:
  doxygen <!nodoc>,
@@ -37,7 +37,7 @@
  Kai Wasserbäch <curan@debian.org>,
  Mark Purcell <msp@debian.org>,
  Andrey Rakhmatullin <wrar@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kvirc.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kvirc
 Homepage: https://www.kvirc.net/
