=== debian/watch ===
version=4
https://github.com/kvirc/KVIrc/tags \
/kvirc/KVIrc/archive/refs/tags/([\d\.]+)\.tar\.gz
