=== po/CMakeLists.txt ===
# CMakeLists for po/

# Find subdirs
subdirs(core modules)
