=== scripts/CMakeLists.txt ===
# CMakeLists for scripts/

# Find subdirs
subdirs(config)
