=== src/CMakeLists.txt ===
# CMakeLists for src/

# Find subdirs
subdirs(kvilib kvirc modules)
