=== data/deftheme/CMakeLists.txt ===
# CMakeLists for data/deftheme

# Find subdirs
subdirs(MinimalDark-2.0.0 Aria-2.0.0 I_O-Black-2.1.9 I_O-Dark-2.1.9 I_O-Light-2.1.9)
