=== data/icons/CMakeLists.txt ===
# CMakeLists for data/icons

subdirs(16x16 32x32 48x48 64x64 128x128 scalable)
