=== debian/changelog ===
kvirc (4:5.2.8-1) unstable; urgency=medium

  * New upstream version.
  * Drop Rules-Requires-Root and Priority.
  * Bump Standards-Version to 4.7.2.
  * Add debian/upstream/metadata.
  * Drop debian/watch in favor of debian/upstream/metadata.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 13 Sep 2025 14:24:56 +0500
