=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: kvirc
 Build-Depends:
- cmake (>= 3.16.0),
+ cmake,
  debhelper-compat (= 13),
  dh-sequence-kf6,
  extra-cmake-modules,
@@ -31,17 +31,15 @@
  doxygen <!nodoc>,
  graphviz <!nodoc>,
 Section: net
-Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Raúl Sánchez Siles <rasasi78@gmail.com>,
  Kai Wasserbäch <curan@debian.org>,
  Mark Purcell <msp@debian.org>,
  Andrey Rakhmatullin <wrar@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kvirc.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kvirc
 Homepage: https://www.kvirc.net/
-Rules-Requires-Root: no
 
 Package: kvirc
 Architecture: any
