=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	dh_auto_configure -- \
 			-DCMAKE_BUILD_TYPE=RelWithDebInfo \
 			-DWANT_COEXISTENCE=OFF \
-			-DWANT_ESD=OFF -DWANT_OSS=OFF \
+			-DWANT_OSS=OFF \
 			-DWANT_STRIP=OFF \
 			-DCMAKE_BUILD_RPATH_USE_ORIGIN=ON \
 			-DLIB_SUFFIX="/$(DEB_HOST_MULTIARCH)"
