=== debian/changelog ===
kvirc (4:5.2.10-1build1) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 22:35:45 +0000

kvirc (4:5.2.10-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 20 Dec 2025 16:39:55 +0500
